13 berichten aan het bekijken - 1 tot 13 (van in totaal 13)
  • Q:

    Bijdrager
    estherw

    iMac 10.5.8, upgrade?

    Ik heb iMac 10.5.8, van begin 2009. Sinds een tijdje problemen met Safari (5.0.6). Safari opent nu sommige sites niet meer.
    Updates zijn er niet meer voor en andere browsers werken niet meer op een iMac 10.5.8. Dus wat nu te doen?

    Op de site van Apple wordt ik ook niet veel wijzer, want is de enige optie nu om te upgraden? En zo ja..hoe / wat / waar?
    Alvast bedankt:)


    Bijdrager
    Vroegah

    Een iMac 10.5.8 bestaat niet. Wel een iMac 9,1 (early 2009, 20 of 24″).
    Je zal osx 10.5.8 bedoelen?
    Op je iMac kan maximaal osx 10.11.6 geinstalleerd worden, dan heb je dus ook Safari 10.
    Problemen opgelost?


    Bijdrager
    estherw

    iMac7,1 staat in het hardware overzicht. Maakt dat verschil of kan het dan nog upgraden naar 10.11.6? En hoe werkt dat?


    Bijdrager
    Beech

    Kijk hier voor het juiste model. 7.1 is van 2007.


    Bijdrager
    estherw

    Dan is me toen een oud model verkocht lijkt het.. want er staat echt Modelaanduiding: iMac7,1 in het hardware overzicht.. Vreemd..


    Bijdrager
    estherw

    Welk nummer kan ik er niet vinden


    Bijdrager
    fixar

    Ook op een iMac 7.1 (geproduceerd tussen Augustus 2007 en April 2008) is 10.11.6 de hoogst haalbare systeemversie.

    Ik zou echter dit OS alleen overwegen wanneer de HDD vervangen is door een SSD, want anders zal ie zo traag worden als stroop. Ook is het wenselijk om in ieder geval 4GB aan geheugen te hebben (er kan maximaal 6GB is, maar één balkje van 4GB voor dit model is inmiddels onbetaalbaar geworden, > €100)

    Ben wel benieuwd welke winkel deze in 2009 aan je verkocht heeft en of hierbij een redelijke korting is gegeven omdat het model al ruim een jaar niet meer gemaakt werd.


    Bijdrager
    estherw

    De harde schijf is 3 jaar geleden vervangen in een iStore, maar toen ook een HD. Er zit nu 2GB geheugen in volgens het hardware overzicht.
    Wat een gedoe eigenlijk, want op Safari na, functioneert de iMac helemaal super.


    Bijdrager
    fixar

    Tsja, met 2GB naar zo’n nieuw OS is echt niet te doen hoor…

    Misschien kun je nog een tijdje uit de voeten met 10.6.8 in combinatie met een speciale FireFox Browser (die werd nog iets langer actueel / veilig gehouden) maar ik raad je aan om je eens te gaan oriënteren op een eventuele opvolger (nieuw of nieuwe tweedehands). Misschien niet meteen voor nu, maar dan wel ergens in het volgende jaar?

    Als dát geen optie is, zul je kunnen investeren in dit ouwe beessie:
    benodigdheden:

    2 x 2 GB DDR2 So-Dimm 667Mhz PC5300 (vanaf € 45,-)
    http://tinyurl.com/gkupr6v

    een kleine SSD (120GB, vanaf zo’n € 45,-, 250GB vanaf zo’n €68, of 500GB vanaf zo’n €115)
    http://tinyurl.com/hq3dpng

    een handleiding van iFixit:
    http://tinyurl.com/z59nrw9

    En wat gereedschap
    Heavy-Duty Suction Cups (Pair) (kan ook handoekophanghaakjes zijn;) )
    Phillips #1 Screwdriver
    Spudger
    T6 Torx Screwdriver
    T8 Torx Screwdriver

    En wat geduld, en voorzichtig handelen….
    Succes!

    • Deze reactie is gewijzigd 1 jaar, 7 maanden geleden door  fixar. Reden: upgrade alternatief toegevoegd

    Bijdrager
    estherw

    Ik zie er drie staan: https://support.apple.com/nl_NL/downloads/10.6.8
    Welke zou ik dan moeten hebben?
    Toch maar gaan orienteren idd..


    Bijdrager
    estherw

    Bedankt voor alle info:)


    Bijdrager
    fixar
    estherw op 16 november 2016

    Ik zie er drie staan: https://support.apple.com/nl_NL/downloads/10.6.8
    Welke zou ik dan moeten hebben?
    Toch maar gaan orienteren idd..

    Geen van de genoemde…

    Vroegah moeten we gewoon betalen voor nieuwe OS-versies… OS 10.0 was destijds iets van 129 euro (het equivalent daarvan in guldens dan)…latere versies werden wel steeds betaalbaarder.

    Voor Snow Leopard 10.6 heb je een installer nodig die op een dvd staat, deze:
    http://www.apple.com/nl/search/snow-leopard?src=globalnav

    Maar misschien heeft iemand die hier nog wel voor je te leen/geef?

    • Deze reactie is gewijzigd 1 jaar, 7 maanden geleden door  fixar.

    Bijdrager
    Q-collective

    Je iMac is inderdaad een iMac medio 2007 model. Deze kun je wél nog updaten naar El Capitan (OS X 10.11), niet meer naar Sierra (macOS 10.12).

    Je upgrade pad:
    – Maak een Time Machine backup voordat je wat doet!
    – Koop een Snow Leopard (10.6) DVD, of leen er een (wees zeker dat als je hem leent, dit wel een retail DVD gaat zijn, of een die geschikt is voor je iMac. Een specifieke MacBook versie bijvoorbeeld werkt niet).
    – Update naar 10.6.8 in de software update, dit introduceert de App Store op je Mac. Voer de updates waarvoor je je systeem moet herstarten één voor één uit, dit heeft te maken met een bug waardoor Snow Leopard anders vastloopt.
    – Download daarna El Capitan via deze link (hij is niet meer direct te vinden in de App Store namelijk, maar deze link moet hem wel nog kunnen openen).

    En je bent weer bij:)

    De opmerkingen die gemaakt zijn over het geheugen snijden overigens hout: 2GB RAM is het minimale wat El Capitan verwacht. Het systeem kan trager werken als je op dit minimum blijft zitten.

13 berichten aan het bekijken - 1 tot 13 (van in totaal 13)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.